@media (min-width:768px) {
.navbar-header {
	float: left
}
}
@media (min-width:768px) {
.navbar-collapse {
	width: auto;
	border-top: 0;
	box-shadow: none;
	background-color: transparent
}
.navbar-collapse.collapse {
	display: block !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important
}
.navbar-collapse.in {
	overflow-y: visible
}
.navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	padding-left: 0;
	padding-right: 0
}
}
@media (min-width:768px) {
.container >.navbar-header, .container-fluid >.navbar-header, .container >.navbar-collapse, .container-fluid >.navbar-collapse {
	margin-right: 0;
	margin-left: 0
}
}
@media (min-width:768px) {
.navbar-fixed-top, .navbar-fixed-bottom {
	border-radius: 0
}
}
@media (min-width:992px) {
.navbar-brand img {
	width: 358px;
	height: 26px
}
.navbar >.container .navbar-brand, .navbar >.container-fluid .navbar-brand {
	margin-left: 15px
}

}
@media (min-width:768px) {
.navbar-toggle {
	display: none
}
}
@media (min-width:768px) {
.navbar-nav {
	float: left;
	margin: 0
}
.navbar-nav >li {
	float: left;
	border: 0
}
.navbar-nav >li >a {
	padding-top: 40px;
	padding-bottom: 10px
}
.navbar-nav.navbar-right:last-child {
	margin-right: 0
}
}
@media (min-width:768px) {
.navbar-left {
	float: left !important
}
.navbar-right {
	float: right !important
}
}
@media (min-width:768px) {
.navbar-text {
	float: left;
	margin-left: 0;
	margin-right: 0
}
.navbar-text.navbar-right:last-child {
	margin-right: 0
}
.navbar-header{
	background:none;
}
}
@media (max-width: 991px) {
.navbar-default .navbar-nav > li > a {
    color: #2f6287;
}
.parallax-detail{
	width:auto;
	clear:both;
	color:#585858;
}
}
@media (max-width: 320px){
	#header{
		position:relative;
	}
}
@media (max-width: 360px){
	#header{
		position:relative;
	}
}